﻿p {
    color: var(--gray-dark-1);
    font-size: var(--cta-2);
    font-weight: var(--weight-normal);
}

.banner_form_contact {
    margin-bottom: 4%;
}

.Image_back_contact {
    width: 100%;
    aspect-ratio: 3;
    object-fit: cover;
}

.Image_vehiculo_banner {
    padding-right: 104px
}

h1.Title-Form {
    color: var(--primary-black, #222222);
    font-family: var(--font-family-1);
    font-size: 3rem;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    max-width: 800px;
    padding: 0 0 22px 0;
}

h2.Sub-Tittle-Form {
    color: var(--primary-black, #222222);
    font-family: var(--font-family-1);
    font-size: var(--paragraph-1);
    font-style: normal;
    font-weight: var(--weight-bold);
    line-height: 1.625rem;
    max-width: 800px;
    letter-spacing: 0.045rem;
}

.Contact_form form {
    text-align: -webkit-center;
}

.Background_form_contact {
    border-bottom: solid;
    width: 925px;
    height: 48px;
}

.content_select.Background_form_contact svg {
    position: absolute;
    top: 0;
    right: 2.5%;
    transform: translateY(50%);
    pointer-events: none;
}

.arrow-colum-section {
    flex-direction: column;
}

.form-select,
.form-control {
    border-radius: 0;
    color: var(--gray-dark-1, #414141);
    background-color: var(--gray-dark-9, #F1F1F1);
}

input.form-control {
    background: var(--gray-dark-9, #F1F1F1);
    color: var(--gray-dark-1, #414141);
    border: none;
    border-bottom: 1px solid var(--brand-black);
}

textarea.form-control {
    background: var(--gray-dark-9, #F1F1F1);
    color: var(--gray-dark-1, #414141);
    border: none;
    border-bottom: 1px solid var(--brand-black);
}

select.form-select {
    background: var(--gray-dark-9, #F1F1F1);
    color: var(--gray-dark-1, #414141);
    border: none;
    border-bottom: 1px solid var(--brand-black);
}

.Contact_form .form-group {
    padding-bottom: 2%;
    align-items: center;
}

.arrow-content-term {
    max-width: 870px;
    height: auto;
    text-align: left;
}

.Contact_form .form-check-label {
    color: var(--brand-black, #222222);
    font-family: var(--font-family-1);
    font-size: var(--paragraph-3);
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-align: justify;
}

.form-check-input:checked {
    background-color: var(--brand);
    border: none;
    appearance: none;
}

.form-check-input:focus {
    box-shadow: none;
}

.arrow-label_Rut_contact {
    display: flex;
}

.rut_contact {
    width: 925px;
    position: relative;
    display: flex;
    justify-content: flex-end;
    color: var(--gray-dark-3);
    font-family: var(--font-family-1);
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0.48px;
}

.Content_text_form {
    padding: 0 158px;
    flex-direction: column;
}

input::placeholder {
    color: var(--gray-dark-1) !important;
    font-family: var(--font-family-1);
    font-size: 1.125rem !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 22px !important;
}

.textArea_Contact.active {
    transform: translate(-22.5rem, 2rem);
    display: initial;
}

.textArea_Contact {
    color: var(--gray-dark-1) !important;
    font-family: var(--font-family-1);
    font-size: 1rem !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 22px !important;
    display: none;
}

.content_Question {
    height: 175px;
}

.arrow_content_terminos {
    padding-bottom: 2%;
    display: flex;
}

.btn-Enviar {
    text-transform: uppercase;
    width: 27rem;
    margin-top: 2.5rem;
    padding: 0.85rem 0;
    background-color: var(--brand);
    color: #fff;
    font-family: var(--font-family-1);
    font-size: var(--paragraph-2);
    font-weight: var(--weight-normal);
    text-transform: uppercase;
    border-radius: 3px;
    border: none;
}

.btn-Enviar:hover {
    color: var(--white);
    background-color: var(--brand);
    border: none;
}

.btn-Enviar:active {
    color: var(--white) !important;
    background-color: var(--brand-dark-dark) !important;
    border: none !important;
}

.btn_enviar_forms {
    padding-bottom: 2%;
}

@media (max-width:1770px) {
    .Image_vehiculo_banner {
        padding-right: 0px;
    }
}

@media (max-width:1660px) {
    h1.Title-Form {
        font-size: 40px;
        max-width: 491px;
        margin: 0;
        margin-top: 1.25rem;
        font-family: var(--font-family-1);
        font-size: var(--title-2);
        font-style: normal;
        font-weight: var(--weight-bolder);
        line-height: normal;
        text-transform: uppercase;
        color: var(--brand-black);
    }

    h2.Sub-Tittle-Form {
        font-size: 16px;
        max-width: 491px;
        margin: 0;
        margin-bottom: 2rem;
        font-family: var(--font-family-1);
        font-size: var(--paragraph-1);
        font-weight: var(--weight-normal);
    }
}

@media(max-width:1540px) {
    .Image_vehiculo_banner {
        padding-right: 67px;
    }

    .Content_text_form {
        padding: 0 112px;
    }

    .Background_form_contact {
        width: 877px;
        height: 48px;
    }

    .content_Question {
        height: 175px;
    }

    .rut_contact {
        width: 877px;
    }

    .textArea_Contact.active {
        transform: translate(-22rem, 2rem);
    }
}

@media(max-width:1366px) {
    input::placeholder {
        font-size: 15px !important;
    }

    .btn-Enviar {
        width: 289px;
        height: 56px;
    }

    .arrow-content-term {
        max-width: 317px;
    }
}

@media(max-width:1139px) {
    .Image_vehiculo_banner {
        padding-right: 0px;
    }
}

@media(max-width:1059px) {
    h1.Title-Form {
        width: 272px;
        font-size: 24px;
    }

    h2.Sub-Tittle-Form {
        font-size: 14px;
        width: 272px;
    }

    .Background_form_contact {
        width: 296px;
        height: 48px;
    }

    .content_Question {
        height: 175px;
    }

    .rut_contact {
        width: 296px;
    }
}

@media(max-width:870px) {
    .Image_back_contact {
        aspect-ratio: 2;
    }
}

@media(max-width:767px) {
    .Content_text_form {
        padding: 0 52px;
    }

    .Form_contact {
        place-content: center;
    }

    .arrow_content_terminos {
        flex-direction: column;
        padding: 36px 0;
        width: 304px;
    }

    /* .content_select.Background_form_contact svg {
        right: -42%;
    } */
}

@media(max-width:578px) {
    .Content_text_form {
        align-items: center;
        padding: 0px;
    }

    .Contact_form .form-group {
        padding-bottom: 28px;
    }

    .Image_back_contact {
        aspect-ratio: 1;
        height: 427px;
    }

    .btn-Enviar {
        width: 296px;
    }
}

.fw-500 {
    font-weight: 500 !important;
}

.start {
    color: green;
}

.stop {
    color: red;
}

.rate {
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
}

.rating {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center
}

.rating>input {
    display: none
}

.rating>label {
    position: relative;
    width: 1em;
    font-size: 30px;
    font-weight: 300;
    color: #FFD600;
    cursor: pointer
}

.rating>label::before {
    content: "\2605";
    position: absolute;
    opacity: 0
}

.Content_text_form {
    padding: 0 112px;
}

/* .textArea_Contact.active {
            transform: translate(-21.5rem, 2rem)
        } */
.Background_form_contact {
    border-radius: 0;
    border: none;
    background-color: var(--gray-light-4);
    font-family: var(--font-family-1) !important;
    font-size: var(--paragraph-2);
    font-style: normal;
    font-weight: var(--weight-normal);
    line-height: 22px;
    border-bottom: 2px solid #000;
    appearance: none
}

.Background_form_contact::placeholder {
    font-family: var(--font-family-1) !important;
    font-size: var(--paragraph-2) !important;
    font-style: normal !important;
    font-weight: var(--weight-normal) !important;
}

.Background_form_contact:focus {
    box-shadow: none;
    border-bottom: 2px solid #000;
}


.content_Question {
    height: 175px;
}

.rut_contact {
    width: 877px;
}

@media(max-width:1540) {
    .textArea_Contact.active {
        transform: translate(-21.5rem, 2rem)
    }
}

@media(max-width:1366px) {
    input::placeholder {
        font-size: 15px !important;
    }

    .textArea_Contact.active {
        transform: translate(-22.3rem, 2rem);
        font-size: 0.938rem !important;
        font-family: var(--font-family-1) !important;
        font-style: normal !important;
        font-weight: var(--weight-normal) !important;
    }

    .btn-Enviar {
        width: 289px;
        height: 56px;
    }

    .arrow-content-term {
        max-width: 817px;
        text-align: left;
    }
}

@media(max-width:1139px) {
    .Image_vehiculo_banner {
        padding-right: 0px;
    }
}

@media(max-width:1059px) {
    h1.Title-Form {
        width: 272px;
        font-size: 24px;
    }

    h2.Sub-Tittle-Form {
        font-size: 1rem;
        width: 272px;
    }

    .Background_form_contact {
        width: 100%;
        height: 48px;
    }

    .content_Question {
        height: 175px;
    }

    .textArea_Contact.active {
        transform: translate(-4.3rem, 2rem);
    }

    .rut_contact {
        width: 296px;
    }
}

@media(max-width:870px) {
    .Image_back_contact {
        aspect-ratio: 2;
    }
}

@media(max-width:767px) {
    .Content_text_form {
        padding: 0 52px;
    }

    .Form_contact {
        place-content: center;
    }

    .arrow_content_terminos {
        flex-direction: column;
        padding: 36px 0;
        width: 100%;
    }
}

@media(max-width:578px) {
    .Content_text_form {
        align-items: center;
        padding: 0px;
    }

    .Contact_form .form-group {
        padding-bottom: 28px;
    }

    .Image_back_contact {
        aspect-ratio: 1;
        height: 427px;
    }
}

.fw-500 {
    font-weight: 500 !important;
}

.start {
    color: green;
}

.stop {
    color: red;
}

.rate {
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
}

.rating {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center
}

.rating>input {
    display: none
}

.rating>label {
    position: relative;
    width: 1em;
    font-size: 30px;
    font-weight: 300;
    color: #FFD600;
    cursor: pointer
}

.rating>label::before {
    content: "\2605";
    position: absolute;
    opacity: 0
}

.rating>label:hover:before,
.rating>label:hover~label:before {
    opacity: 1 !important
}

.rating>input:checked~label:before {
    opacity: 1
}

.rating:hover>input:checked~label:before {
    opacity: 0.4
}

.buttons-Tank-you {
    top: 36px;
    position: relative;
}

.btn_enviar_forms {
    padding-bottom: 3%;
}

.rating-submit {
    border-radius: 15px;
    color: #fff;
    height: 49px;
}


.rating-submit:hover {
    color: #fff;
}

.error-text {
    display: none;
    font-family: var(--font-family-1);
    font-size: .8rem;
    font-weight: 600;
    color: red;
    padding-left: 1rem;
}

.error-text[for=LegalAggredment] {
    display: none;
    border-top: 2px solid red;
}

.Background_form_contact.error {
    border-bottom: 2px solid red;
}

.Background_form_contact.error+.error-text {
    display: block;
}

@media(max-width:360px) {
    .content_select.Background_form_contact svg {
        right: 5%;
    }
}